<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:startColor="#3B7CFF"
        android:endColor="#6A5BFF"
        android:angle="135" />
</shape>
